/*!
 * common.css
 * v@0.4.0
 * update: 2014-04-25
 * License: under the MIT license.
 */@charset "UTF-8";

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
	display: block;
}

audio,canvas,video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) {
	display: none;
}

[hidden] {
	display: none;
}

code,kbd,pre,samp {
	_font-family: 'courier new',monospace;
}

pre {
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before,q:after {
	content: '';
	content: none;
}

menu,ol,ul {
	margin: 0;
}

dd {
	margin: 0 0 0 40px;
}

menu,ol,ul {
	padding: 0;
}

nav ul,nav ol {
	list-style: none;
	list-style-image: none;
}

ol, ul {
	list-style: none;
}

img {
	-ms-interpolation-mode: bicubic;
}

form {
	margin: 0;
}

legend {
	white-space: normal;
	*margin-left: -7px;
}

button,input,select {
	vertical-align: baseline;
}

button,input,select,textarea {
	font-size: 100%;
	*vertical-align: middle;
}

button {
	line-height: normal;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
	*overflow: visible;
}

input[type="checkbox"],input[type="radio"] {
	*height: 13px;
	*width: 13px;
}

textarea {
	vertical-align: top;
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
	display: block;
}

audio,canvas,progress,video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],template {
	display: none;
}

a {
	background: 0 0;
}

a:active,a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b {
	font-weight: 700;
}

mark {
	background: #ff0;
	color: #000;
}

sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

img {
	border: 0;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

pre {
	overflow: auto;
}

code,kbd {
	font-size: 1em;
}

pre {
	font-family: monospace,monospace;
}

pre,samp {
	font-size: 1em;
}

button,input,optgroup,select,textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,select {
	text-transform: none;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],input[type="radio"] {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid silver;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: 700;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	-webkit-font-kerning: normal;
	-moz-font-kerning: normal;
	-ms-font-kerning: normal;
	-o-font-kerning: normal;
	font-kerning: normal;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	width: 100%;
	height: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

h1,h2,h3,h4,h5,h6,body,p,pre,blockquote,figure,dl,dl dt,dl dd {
	margin: 0;
	padding: 0;
}

a:link:focus {
	outline: none;
}

[contenteditable]:focus,img:focus,map area:focus {
	outline: none;
}

th,td,fieldset {
	padding: 0;
}

fieldset {
	margin: 0;
}

html {
	width: 100%;
	height: 100%;
}

html {
	color: #333;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,sans-serif;
	font-size: 13px;
	*font: x-small;
	line-height: 1.6;
	background: #f8f6ef;
}

body {
	color: #333;
}

hr {
	display: block;
	width: 100%;
	height: 1px;
	border: 0 none;
	background: #666;
}

a {
	-webkit-transition: color 300ms;
	transition: color 300ms;
}

a:link,a:visited {
	color: #db0c1b;
	text-decoration: none;
}

a:hover,a:focus {
	text-decoration: none;
}

a:active {
	color: #db0c1b;
}

a:focus {
	outline: none;
}

em {
	font-style: normal;
}

em,strong {
	font-weight: 700;
}

small {
	font-size: .8em;
}

cite {
	font-weight: 700;
	font-style: normal;
}

cite:before {
	content: '『';
	font-weight: 400;
}

cite:after {
	content: '』';
	font-weight: 400;
}

q:before {
	content: '❝';
}

q:after {
	content: '❞';
}

dfn {
	font-weight: 700;
	font-style: normal;
}

code {
	font-family: Ricty,Consolas,"Courier New",Courier,Monaco,monospace;
	margin: 0 2px;
	padding: 3px 5px;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 3px;
	background: rgba(0,0,0,.025);
}

samp {
	color: #FFF;
	background: rgba(0,0,0,.9);
}

samp,kbd {
	margin: 0 2px;
	padding: 3px 5px;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 3px;
}

kbd {
	background: rgba(0,0,0,.025);
}

kbd kbd {
	display: inline-block;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	line-height: 1;
	margin: 1px;
	padding: 1px 10px;
	border: 1px solid rgba(0,0,0,.6);
	background: #eee;
	box-shadow: 1px 1px 1px rgba(255,255,255,.5)inset,-1px -1px 1px rgba(0,0,0,.5)inset;
}

pre code {
	display: block;
	padding: 5px 10px;
}

pre kbd {
	display: block;
	color: #FFF;
	background: rgba(0,0,0,.9);
}

pre kbd:after {
	content: '|';
	opacity: .6;
}

pre kbd kbd {
	color: #000;
	display: inline;
	background: #eee;
}

pre kbd kbd:after {
	display: none;
}

pre samp {
	display: block;
	padding: 5px 10px;
}

var {
	font-family: serif;
	font-weight: 700;
	margin: 0 2px;
	padding: 3px 5px;
	border-radius: 3px;
	background: rgba(0,0,0,.025);
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

::selection {
	background: #00824c;
	color: #fff;
}

::-moz-selection {
	background: #00824c;
	color: #fff;
}



/*container
---------------------------------------------------------- */
#container {
	min-width: 1170px;
	position: relative;
	border-top: 16px solid #f9e200;
	border-right: 16px solid #f9e200;
	border-left: 16px solid #f9e200;
}



@media only screen and (max-width: 798px) {

	#container {
		min-width: 100%;
		border-top: 4px solid #f9e200;
		border-right: 4px solid #f9e200;
		border-left: 4px solid #f9e200;
	}

}



/*header
---------------------------------------------------------- */
.head_bg_item01 {
	width: 112px;
	height: 112px;
	background: transparent url(../img/common/head_bg_item01.png) no-repeat 0 0;
	position: absolute;
	top: 220px;
	left: 40px;
	z-index: 10;
}

.head_bg_item02 {
	width: 168px;
	height: 168px;
	background: transparent url(../img/common/head_bg_item02.png) no-repeat 0 0;
	position: absolute;
	top: -50px;
	left: -68px;
	z-index: 100;
}

.head_bg_item03 {
	width: 84px;
	height: 84px;
	background: transparent url(../img/common/head_bg_item03.png) no-repeat 0 0;
	position: absolute;
	top: -50px;
	right: 440px;
	z-index: 100;
}

.head_bg_item04 {
	width: 145px;
	height: 228px;
	background: transparent url(../img/common/head_bg_item04.png) no-repeat 0 0;
	position: absolute;
	top: 155px;
	right: 0;
	z-index: 10;
}

header .header_inner{
	position: relative;
	margin: 0 auto;
	width: 1082px;
	z-index: 100;
}

header .head_nav {
	clear: both;
	margin-bottom: 90px;
}

header .header_inner .head_logo {
	width: 427px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	text-align: center;
	padding: 35px 0 90px;
	background: url(../img/common/head_logo_bg.png) no-repeat top center;
}

header .header_inner aside.head_aside_left {
	float: left;
	width: 315px;
	padding-top: 40px;
	margin-left: 20px;
}

header .header_inner aside.head_aside_right {
	float: right;
	width: 315px;
	padding-top: 40px;
}

header .header_inner aside .head_organization {
    border-bottom: 2px dashed #dddddd;
    margin-bottom: 12px;
    padding-bottom: 10px;
}

header .header_inner aside .head_organization a {
    margin: 0 0 10px !important;
    padding: 2px 15px 0 26px !important;
    border: none;
	color: #000;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
    font-weight: bold;
    line-height: 1.6;
    position: relative;
	background: url(../img/common/icon_organization_pc.png) left center no-repeat , url(../img/common/icon_arrow03.png) right center no-repeat !important;
	background-size: 18px auto, auto !important;
}

header .header_inner aside .head_organization a:hover {
	opacity: 0.6;
}

header .header_inner .head_language {
	margin-bottom: 10px;
	letter-spacing: -0.5em;
}

header .header_inner .head_language .ttl_language {
	max-width: 80px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	word-break: break-all;
	letter-spacing: normal;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;
}

header .header_inner .head_language li {
	display: inline-block;
	margin-left: 15px;
}

header .header_inner .head_language li:first-child {
	margin-left: 0;
}

header .header_inner .head_language li img {
	width: 26px;
	height: auto;
}

header .header_inner .head_menu {
	margin-bottom: 10px;
}

header .header_inner .head_menu li {
	max-width: 105px;
	margin-left:  10px;
	padding-left: 14px;
	display:  inline-block;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
	font-weight: bold;
	background: transparent url(../img/common/link_icon.png) left 4px no-repeat;
}

header .header_inner .head_menu li:first-child{
	margin-left: 0;
}

header .header_inner .head_menu li a {
	display: block;
	color: #000;
}

header .header_inner .head_menu li a:hover {
	opacity: 0.6;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

header .header_inner .head_info {
	display: table;
	width: 100%;
	border: #ed73a2 solid 1px;
	/*border-radius: 99em;
	-webkit-border-radius: 99em;
	-moz-border-radius: 99em;*/
	background-color: #fff;
	overflow: hidden;
}

header .header_inner .head_info h4,
header .header_inner .head_info .txt {
	display: table-cell;
	vertical-align: middle;
	font-size: 93%;
}

header .header_inner .head_info h4 {
	width: 80px;
	padding: 8px 7px 8px 11px;
	color: #fff;
	text-align: center;
	letter-spacing: 0.05em;
	background-color: #ed73a2;
}

header .header_inner .head_info h4 img {
	width: 62px;
	height: auto;
}

header .header_inner .head_info .txt {
	padding: 8px 15px 8px 10px;
	color: #333;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.02em;
}

header .gnav_sp_btn {
	display: none;
}



@media only screen and (max-width: 798px) {

	header .head_nav {
		margin-bottom: 0;
	}

	header .header_inner{
		width: 100%;
		padding: 0 7%;
		position: relative;
		margin: 0 auto 20px auto;
	}

	header .header_inner .head_logo {
		position: static;
		top: inherit;
		left: inherit;
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		width: 80%;
		margin: 0 auto;
		padding: 0;
		text-align: center;
		background: none;
	}

	header .header_inner aside {
		float: none;
		padding-top: 0;
		width: 100%;
	}

	.head_bg_item01,
	.head_bg_item02,
	.head_bg_item03,
	.head_bg_item04,
	header .head_aside_left,
	header .head_social,
	header .header_inner .head_language,
	header .header_inner .head_menu,
	header .header_inner .head_organization {
		display: none;
	}

	header .gnav_sp_btn {
		display: block !important;
		position:absolute;
		right:3%;
		top:10px;
		width:10%;
		max-width:36px;
		padding: 5px 0;
		cursor: pointer;
		line-height: 0;
		text-align: center;
		z-index: 1000;
	}

	header .gnav_sp_btn.close {
		top: 6px;
	}
	
	header .header_inner aside.head_aside_right {
	float: none;
	width: 100%;
	padding-top: 40px;
}
}




/*head_language_sp
---------------------------------------------------------- */
.head_language_sp {
	display: none;
}



@media only screen and (min-width: 799px) {

	.head_language_sp {
		display: none !important;
	}
}



@media only screen and (max-width: 798px) {

	.head_language_sp {
		display: block !important;
	}

	.head_language_sp .language_sp_btn {
		display: block !important;
		position:absolute;
		left:3%;
		top:8px;
		width:15%;
		max-width:60px;
		padding: 5px 0;
		cursor: pointer;
		line-height: 0;
		text-align: center;
		/*z-index: 1000;*/
		background: none;
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
	}

	.head_language_sp .toggle_txt {
		position: absolute;
		left: 3%;
		top: 60px;
		width: 94%;
		padding: 20px 3%;
		background: #fff;
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		display: none;
	}

	.head_language_sp .toggle_txt li {
		background: url(../img/common/dot_bg01.png) repeat;
	}

	.head_language_sp .toggle_txt li a {
		display: block;
		margin-bottom: 5px;
		padding: 15px 30px 15px 15px;
		font-size: 93%;
		font-weight: bold;
		color: #000;
		background: url(../img/common/icon_arrow01.png) 96% center no-repeat;
		background-size: 11px auto;
		-webkit-background-size: 11px auto;
		-moz-background-size: 11px auto;
		-o-background-size: 11px auto;
	}

	.head_language_sp .toggle_txt li:last-child a {
		margin-bottom: 0;
	}
}



/*gnav
---------------------------------------------------------- */
.gnav {
	position: relative;
	top: -45px;
	width: 1100px;
	margin: 0 auto;
}

.gnav ul {
	text-align: center;
	letter-spacing: -0.5em;
}

.gnav ul li {
	display: inline-block;
	margin-left: 80px;
}

.gnav ul li:first-child {
	margin-left: 0;
}

.gnav ul li a {
	display: block;
}

.gnav ul li a:hover {
	opacity: 0.5;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}


@media only screen and (max-width: 798px) {

	.gnav {
		display: none;
	}
}



/*gnav
---------------------------------------------------------- */
.gnav_sp {
	display: none;
}


@media only screen and (min-width: 799px) {

	.gnav_sp {
		display: none !important;
	}
}


@media only screen and (max-width: 798px) {

	.gnav_sp {
		display: block;
	}

	.gnav_sp {
		display: none;
		position: absolute;
		width: 100%;
		padding: 70px 7%;
		background-color: rgba(249,226,0,0.9);
		top: 0;
		z-index: 100;
		left: 0;
	}

	.gnav_sp_btn .btn_close {
		display: none;
	}

	.gnav_sp_btn.close .btn_close {
		display: inline-block;
	}

	.gnav_sp_btn.close .btn_open {
		display: none;
	}

	.gnav_sp .main_menu {
		clear: both;
		margin-left: -2%;
	}

	.gnav_sp .main_menu li {
		float: left;
		width: 48%;
		margin: 0 0 0 2%;
	}

	.gnav_sp .main_menu li a,
	.gnav_sp .main_menu li span {
		display: block;
		margin-bottom: 5%;
	}

	.gnav_sp .main_menu li img {
		width: 100%;
	}

	.gnav_sp .gnav_sp_sub01 {
		position: relative;
		margin-bottom: 5%;
		padding: 20px 20px 15px;
		background: #fff;
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	}

	.gnav_sp .gnav_sp_sub01:before {
		content: "";
		display: block;
		position: absolute;
		top: -6px;
		left: 23.5%;
		width: 12px;
		height: 6px;
		background: url(../img/common/sp_gnav_arrow.png) top center no-repeat;
		background-size: auto 6px;
		-webkit-background-size: auto 6px;
		-moz-background-size: auto 6px;
		-o-background-size: auto 6px;
	}

	.gnav_sp .gnav_sp_sub01 li {
		float: none;
		width: auto;
		margin: 0;
		background: url(../img/common/dot_bg01.png) repeat;
	}

	.gnav_sp .gnav_sp_sub01 li a {
		display: block;
		margin-bottom: 5px;
		padding: 15px 30px 15px 15px;
		font-size: 93%;
		font-weight: bold;
		color: #000;
		background: url(../img/common/icon_arrow01.png) 96% center no-repeat;
		background-size: 11px auto;
		-webkit-background-size: 11px auto;
		-moz-background-size: 11px auto;
		-o-background-size: 11px auto;
	}

	.gnav_sp .head_organization { display: block !important;}

	.gnav_sp .head_organization a {
		display: inline-block;
		width: 100%;
		margin: 0 auto;
		padding: 20px 30px 20px 50px;
		font-weight: bold !important;
		line-height: 1.4;
		position: relative;
		color: #000 !important;
		background: url(../img/common/icon_organization_sp.png) 20px center no-repeat, url(../img/common/icon_arrow01.png) 96% center no-repeat #fff;
		background-size: 23px auto , 14px auto;
		border: 3px solid #db0c1b;
		font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
		font-weight: bold;
		border-radius: 0;
	}



	.gnav_sp .head_language {
		display: block !important;
		margin: 15px 0 15px !important;
	}

	.gnav_sp .head_language li img {
		width: 26px;
		height: auto;
	}

	.gnav_sp .head_menu {
		display: block !important;
		margin: 10px 0 25px !important;
		padding: 10px 0;
		border-top: 3px solid #fff;
		border-bottom: 3px solid #fff;
	}

	.gnav_sp .head_menu li {
		max-width: 100% !important;
		display: block !important;
		margin: 0!important;
		padding: 0 !important;
		background: none !important;
	}

	.gnav_sp .head_menu li a {
		display: block;
		padding: 10px 0;
		font-size: 100%;
		background: url(../img/common/icon_arrow02.png) right center no-repeat;
		background-size: 3px auto;
		-webkit-background-size: 3px auto;
		-moz-background-size: 3px auto;
		-o-background-size: 3px auto;
	}

	.gnav_sp .head_menu li a span {
		display: inline-block;
		padding-left: 14px;
		background: url(../img/common/link_icon.png) left center no-repeat;
		background-size: 10px auto;
		-webkit-background-size: 10px auto;
		-moz-background-size: 10px auto;
		-o-background-size: 10px auto;
	}

	.gnav_sp .btn_area {
		margin: 15px 0;
	}

	.gnav_sp .btn_area .btn_green {
		min-width: 100%;
		max-width: 90%;
		margin: 0 auto;
	}

	.gnav_sp .btn_area .btn_green a {
		font-size: 100%;
		word-break: break-all;
		letter-spacing: normal;
		font-weight: 700;
		font-family: "Montserrat", sans-serif;
	}

	.gnav_sp .head_social {
		display: block !important;
		text-align: center;
		letter-spacing: -0.5em;
	}

	.gnav_sp .head_social ul {
		font-size: 0;
	}

	.gnav_sp .head_social li {
		display: inline-block;
		margin: 0 0 0 25px !important;
	}

	.gnav_sp .head_social li:first-child {
		margin: 0 !important;
	}

	.gnav_sp .head_social li img {
		width: 38px;
		height: auto;
	}

	.gnav_sp ul li .toggle_ttl {
		padding: 0;
		background: none;
	}

	.gnav_sp ul li .toggle_ttl.close .btn_open {
		display: none;
	}

	.gnav_sp ul li .toggle_ttl .btn_close {
		display: none;
	}

	.gnav_sp ul li .toggle_ttl.close .btn_close {
		display: inline-block;
	}

	.gnav_sp ul li .toggle_txt {
		display: none;
		width: calc(100% + 104%);
		width: -webkit-calc(100% + 104%);
		padding: 0;
	}

	header .head_social li img {
		width: 50px;
		height: auto;
	}

}




/*footer
---------------------------------------------------------- */
footer{
	min-width: 1170px;
	background: #00824c url(../img/common/dot_bg01.png) repeat 0 0;
	width: 100%;
}

footer .ft_block {
	position: relative;
	padding: 50px 0 90px;
	background: url(../img/common/footer_bg01.png) no-repeat center bottom;
}

footer .ft_block:before {
	display: block;
	content: "";
	width: 174px;
	height: 208px;
	overflow: hidden;
	background: url(../img/common/footer_bg02.png) no-repeat right bottom;
	position: absolute;
	top: 0;
	right: 0;
}

footer .ft_block:after {
	display: block;
	content: "";
	width: 174px;
	height: 53px;
	overflow: hidden;
	background: url(../img/common/footer_bg03.png) no-repeat right bottom;
	position: absolute;
	bottom: 0;
	right: 0;
}

footer .fnav_block {
	width: 1000px;
	margin: 0 auto;
}

footer .fnav_box nav {
	display: table-cell;
	vertical-align: top;
	width: 335px;
	padding-right: 20px;
}

footer .fnav_box nav li {
	margin-bottom: 15px;
}

footer .fnav_box nav li:last-child {
	margin-bottom: 0;
}

footer .fnav_box nav .list_icon01 li a {
	font-size: 108%;
	font-weight: 500;
	padding-left: 0;
	background: none;
}

footer .fnav_box nav li a,
footer .fnav_box nav li span {
	font-size: 123.1%;
	font-weight: bold;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
	color: #fff;
	padding-left: 20px;
	background: url(../img/common/icon_arrow04.png) left 7px no-repeat;
}

footer .fnav_box nav li a:hover {
	opacity: 0.6;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

footer .fnav_box nav li ul {
	margin: 20px 0 0 20px;
}

footer .fnav_box nav li ul li a,
footer .fnav_box nav li ul li span {
	font-size: 108%;
	font-weight: 500;
	padding-left: 0;
	background: none;
}

footer .fnav_box nav .ft_social ul {
	font-size: 0;
	margin-top: 20px;
}

footer .fnav_box nav .ft_social li {
	display: inline-block;
	margin: 0 0 0 8px;
}

footer .fnav_box nav .ft_social li:first-child {
	margin: 0;
}

footer .fnav_box nav .ft_social li a {
	padding: 0 !important;
	background: none !important;
}

footer .fnav_box nav .ft_social li img{
	width: 38px;
	height: auto;
}

footer .ft_block .page_top {
	position: absolute;
	right: 70px;
	bottom: 50px;
}

footer .ft_block .page_top a {
	display: block;
	transition: all 0.5s cubic-bezier(0.52, 0.48, 0.15, 0.97);
	-webkit-transition: all 0.5s cubic-bezier(0.52, 0.48, 0.15, 0.97);
	-moz-transition: all 0.5s cubic-bezier(0.52, 0.48, 0.15, 0.97);
	-o-transition: all 0.5s cubic-bezier(0.52, 0.48, 0.15, 0.97);
}

footer .ft_block .page_top a:hover {
	transform: translate(0, -10px);
	-webkit-transform: translate(0, -10px);
	-moz-transform: translate(0, -10px);
	-ms-transform: translate(0, -10px);
}

footer .copyright {
	text-align: center;
	color: #007947;
	padding: 20px;
	font-weight: 500;
	font-family: "Montserrat","游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
	background: #fff;
}



@media only screen and (max-width: 798px) {

	footer {
		min-width: 100%;
	}

	footer .ft_block {
		padding: 30px 0 40px;
		background: transparent url(../img/common/sp_footer_bg.png) no-repeat center bottom;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
	}

	footer .ft_block:before,
	footer .ft_block:after {
		display: none;
	}

	footer .fnav_block {
		width: 94%;
		margin: 0 auto;
	}

	footer .fnav_box nav {
		display: block;
		width: 100%;
		margin-top: 30px;
		padding-right: 0;
	}

	footer .fnav_box nav:first-child {
		margin-top: 0;
	}

	footer .fnav_box nav li ul {
		margin: 10px 0 0 10px;
	}

	footer .fnav_box nav li {
		margin-bottom: 10px;
	}

	footer .fnav_box nav li a,
	footer .fnav_box nav li span {
		font-size: 108%;
		padding-left: 13px;
	}

	footer .fnav_box nav .list_icon01 li a {
		font-size: 93%;
	}

	footer .fnav_box nav .ft_social {
		display: none;
	}

	footer .ft_block .page_top {
		right: 3%;
		bottom: 40px;
	}

	footer .ft_block .page_top a:hover {
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
	}

	footer .ft_block .page_top img {
		width: 60px;
		height: auto;
	}

	footer .copyright {
		font-size: 77%;
		font-weight: normal;
	}

}



/*button
--------------------------------------------------------- */
.btn_area {
	margin-top: 40px;
	text-align: center;
}

.btn_area li {
	margin: 0 5px !important;
	list-style: none;
}

.btn_area input {
	width: 100%;
	border: none;
}

.btn_area .btn_black,
.btn_area .btn_green,
.btn_area .btn_blank_link {
	display: inline-block;
	min-width: 420px;
	max-width: 90%;
	margin: 0 auto;
	padding: 0 !important;
	background: #323232;
	position: relative;
}

.btn_area .btn_green {
	background: #007947;
}

.btn_area .btn_blank_link {
	background: #fff;
	border: 3px solid #db0c1b;
}

.btn_area .btn_blank_link span {
	display: inline-block;
	padding: 13px 45px;
	position: relative;
	z-index: 10;
	background: url(../img/common/icon_arrow03.png) 4% center no-repeat;
}

.btn_area .btn_blank_link span:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	margin-top: -4px;
	width: 16px;
	height: 16px;
	margin-left: 8px;
	background: url(../img/common/icon_blank.png) left center no-repeat;
	background-size: 16px auto;
	-webkit-background-size: 16px auto;
	-moz-background-size: 16px auto;
	-o-background-size: 16px auto;
}

.btn_area .btn_black:after,
.btn_area .btn_green:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	background-size: 100% 100%;
	background: #6d6c6a;
	opacity: 0;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transform-origin: left top;
	-webkit-transform-origin: left top;
	-moz-transform-origin: left top;
	-ms-transform-origin: left top;
}

.btn_area .btn_green:after {
	background: #4a9e79;
}

.btn_area .btn_black:hover:after,
.btn_area .btn_green:hover:after {
	transform: scaleX(1);
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
	opacity: 1;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
}

.btn_area .btn_black a,
.btn_area .btn_black input,
.btn_area .btn_green a,
.btn_area .btn_green input,
.btn_area .btn_blank_link a {
	display: block;
	padding: 15px 40px;
	color: #fff !important;
	text-decoration: none;
	background: none;
	border: none;
	position: relative;
	z-index: 10;
	font-size: 138.1%;
	font-weight: bold !important;
	line-height: 1.4;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
}

.btn_area .btn_blank_link a {
	padding: 5px 10px;
	color: #db0c1b !important;
}

.btn_area .btn_blank_link:hover {
	opacity:0.6 !important;
}

.btn_area li:before {
	display: none !important;
}



@media only screen and (max-width: 798px) {

	.btn_area {
		margin-top: 25px;
	}

	.btn_area li {
		margin: 0 auto 15px !important;
	}

	.btn_area .btn_black,
	.btn_area .btn_green,
	.btn_area .btn_blank_link {
		display:block;
		min-width: 90%;
		max-width: 90%;
		margin: 0 auto;
		padding: 0;
		font-size: 116%;
	}

	.btn_area .btn_blank_link {
		border: 2px solid #db0c1b;
	}

	.btn_area .btn_blank_link span {
		padding: 15px 35px;
	}

	.btn_area .btn_black a,
	.btn_area .btn_black input,
	.btn_area .btn_green a,
	.btn_area .btn_green input {
		padding: 15px 16%;
		font-size: 100%;
	}

}



/*list_icon
--------------------------------------------------------- */
.list_icon01 li {
	padding-left: 15px;
	position: relative;
}

.list_icon01 li:before {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background-color: #f9e200;
	position: absolute;
	top: 7px;
	left: 0;
}



@media only screen and (max-width: 798px) {

	.list_icon01 li {
		padding-left: 12px;
		top: 3px;
	}
}



/*news_list
---------------------------------------------------------- */
.news_list li {
	font-size: 123.1%;
	border-top: #dddddd 2px dashed;
}

.news_list li:first-child {
	border-top: none;
}

.news_list li a {
	display: block;
	padding: 18px 0;
	color: #000;
}

.news_list li a:hover {
	opacity: 0.6;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.news_list p {
	float: left;
	margin-right:30px;
}

.news_list .date {
	width: 90px;
	color: #797979;
	font-family: "Montserrat";
	font-weight: 700;
}

.news_list .cate {
	width: 100px;
	padding: 1px 8px;
	color: #fff;
	font-size: 75%;
	text-align: center;
	vertical-align: middle;
	background: #db0c1b;
}

.news_list .cate + h4 {
	color: #db0c1b;
}

.news_list h4 {
	overflow: hidden;
	zoom: 1;
	font-weight: normal;
}



@media screen and (max-width: 798px) {

	.news_list li {
		font-size: 100%;
		border-top: #dddddd 1px dashed;
	}

	.news_list li a {
		display: block;
		padding: 15px 0;
	}

	.news_list p {
		margin-right: 10px;
	}

	.news_list .cate {
		width: 90px;
	}

	.news_list .date {
		width: 75px;
	}

	.news_list h4 {
		clear: both;
		overflow: visible;
		padding: 5px 0 0;
	}
}



/*イベント
---------------------------------------------------------- */
.event_list li a {
	display: block;
}

.event_list li .txt h3 {
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 153.9%;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
	text-align: left;
}

.event_list li .cate_red h3 {
	color: #e26147;
}

.event_list li .cate_blue h3 {
	color: #56bbe8;
}

.event_list li .cate_green h3 {
	color: #8ec51b;
}

.event_list li .txt p {
	margin-bottom: 10px;
	font-size: 112.5%;
	font-family: "Montserrat";
	color: #333;
	text-align: left;
	margin-bottom: 5px;
}

.event_list li .txt h4 {
	font-size: 108%;
	font-weight: normal;
	text-align: left;
}

.event_list li a:hover .txt {
	opacity: 0.6;
}

.event_list li figure {
	display: block;
	overflow: hidden;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	height: 150px;
}

.event_list li a:hover figure img {
	transform: scale(1.08);
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
}

.event_list li figure img {
	transition: transform 0.8s ease;
	-webkit-transition: -webkit-transform 0.8s ease;
	-moz-transition: -moz-transform 0.8s ease;
	-o-transition: -o-transform 0.8s ease;
}



@media only screen and (max-width: 798px) {


	.event_list li .txt h3 {
		font-size: 116%;
		margin-bottom: 0;
	}

	.event_list li .txt p {
		font-size: 100%;
		margin-bottom: 5px;
	}

	.event_list li .txt h4 {
		font-size: 93%;
	}

}



/*facility_list
--------------------------------------------------------- */
.facility_list ul {
	clear: both;
	margin-left: -40px;
}

.facility_list li {
	float: left;
	width: 480px;
	margin: 0 0 40px 40px;
}

.facility_list li a {
	width: 100%;
	display: table;
}

.facility_list li .ph {
	width: 230px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	overflow: hidden;
}

.facility_list li .ph {
	background: url(../img/common/link_menu01.jpg) no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.facility_list li .txt {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
	background: #f9e200 url(../img/common/stripe_bg.png) repeat;
}

.facility_list li.bg_yellow .txt {
	background: #f9e200 url(../img/common/stripe_bg.png) repeat;
}

.facility_list li.bg_blue .txt {
	background: #56bbe8 url(../img/common/stripe_bg.png) repeat;
}

.facility_list li.bg_red .txt {
	background: #e3705a url(../img/common/stripe_bg.png) repeat;
}

.facility_list li.bg_green .txt {
	background: #8ec51b url(../img/common/stripe_bg.png) repeat;
}

.facility_list li.bg_orange .txt {
	background: #ffcd1f url(../img/common/stripe_bg.png) repeat;
}

.facility_list li.bg_pink .txt {
	background: #ed73a2 url(../img/common/stripe_bg.png) repeat;
}

.facility_list li .txt div {
	padding: 17px;
	font-size: 108%;
	border: 3px solid #fff;
	background: #f9e200;
}

.facility_list li.bg_yellow .txt div {
	background: #f9e200;
}

.facility_list li.bg_blue .txt div {
	background: #56bbe8;
}

.facility_list li.bg_red .txt div {
	background: #e3705a;
}

.facility_list li.bg_green .txt div {
	background: #8ec51b;
}

.facility_list li.bg_orange .txt div {
	background: #ffcd1f;
}

.facility_list li.bg_pink .txt div {
	background: #ed73a2;
}

.facility_list li .txt div h3 {
	margin-bottom: 5px;
	line-height: 1.2;
	font-size: 138.1%;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
}

.facility_list li .txt div .btn_area {
	margin-top: 10px;
	padding: 0;
	font-size: inherit;
	border: none;
	background: none;
}

.facility_list li .txt div .btn {
	display: inline-block;
	min-width: 160px;
	max-width: 90%;
	margin: 0 auto;
	padding: 0;
	background: #fdfdfd;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-top: 1px solid #323232;
	border-right: 2px solid #323232;
	border-left: 2px solid #323232;
	box-shadow: 0 3px 0 #323232;
	-webkit-box-shadow: 0 3px 0 #323232;
	-moz-box-shadow: 0 3px 0 #323232;
	transition: all 0.15s ease;
	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-ms-transition: all 0.15s ease;
}

.facility_list li a:hover .btn {
	transform: translate3d(0, 2px, 0);
	-webkit-transform: translate3d(0, 2px, 0);
	-moz-transform: translate3d(0, 2px, 0);
	-ms-transform: translate3d(0, 2px, 0);
	box-shadow: 0 1px 0 #323232;
	-webkit-box-shadow: 0 1px 0 #323232;
	-moz-box-shadow: 0 1px 0 #323232;
}

.facility_list li .txt div .btn span {
	display: block;
	padding: 4px 20px;
	position: relative;
	text-align: center;
	color: #323232;
	font-size: 93%;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
	font-weight: bold;
	background: url(../img/common/icon_arrow03.png) 94% center no-repeat;
}



@media only screen and (max-width: 798px) {

	.facility_list ul {
		margin-left: 0;
	}

	.facility_list li {
		float: none;
		width: 100%;
		margin: 0 0 15px;
	}

	.facility_list li .ph {
		width: 38%;
	}

	.facility_list li .txt {
		padding: 5px;
	}

	.facility_list li .txt div {
		padding: 12px;
		font-size: 93%;
		border: 2px solid #fff;
	}

	.facility_list li .txt div h3 {
		width: 100% !important;
		display: block !important;
		font-size: 108%;
	}

	.facility_list li .txt div .btn {
		min-width: 70%;
		max-width: 70%;
	}
}



/*float
---------------------------------------------------------- */

.clear {
	clear: both;
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.font10 {
	font-size: 77%;
}

.font11 {
	font-size: 85%;
}

.font14 {
	font-size: 108%;
}

.font15 {
	font-size: 116%;
}

.font16 {
	font-size: 123.1%;
}

.font17 {
	font-size: 131%;
}

.font18 {
	font-size: 138.5%;
}

.font19 {
	font-size: 146.5%;
}

.font20 {
	font-size: 153.9%;
}

.fontb {
	font-weight: 700;
}

.font_red {
	color: #c21b07;
}

.font_orange {
	color: #f6b545;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.center {
	width: 100%;
	text-align: center;
}

.right {
	width: 100%;
	text-align: right;
}



/*表示・非表示管理
---------------------------------------------------------- */
.pc_only {
}

.sp_only {
	display:none !important;
}

@media only screen and (max-width: 798px) {

	.pc_only {
		display:none !important;
	}
	.sp_only {
		display:block !important;
	}
}



/*画像
---------------------------------------------------------- */
@media only screen and (max-width: 798px) {

	img {
		max-width: 100%;
		height: auto;
		width /***/: auto;
	}
}



/*float
---------------------------------------------------------- */
.clear {clear: both;}
.float_l {float: left;}
.float_r {float: right;}


.img_float_l {
	float: left;
	margin-right: 10px;
}

.img_float_r {
	float: right;
	margin-left: 10px;
}


/*clearfix
---------------------------------------------------------- */
.clearfix {
	*display: inline-block;
	*zoom: 1;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}
.clearfix {
	*display: inline-block;
	*zoom: 1;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

/* 多言語翻訳時
----------------------------------------------------------- */
#site-translate-header-wrapper {
	width: 100% !important;
	z-index: 200 !important;
}